﻿namespace RadSchedulerApp.Models
{
    using System;
    using System.ComponentModel.DataAnnotations;

    using Common.Constants;

    public class Appointment
    {
        public int ID { get; set; }

        [Required]
        [StringLength(GlobalConstants.SubjectNameMaxLenght)]
        public string Subject { get; set; }

        [Required]
        public DateTime Start { get; set; }

        [Required]
        public DateTime End { get; set; }
    }
}
